File patterns-sle.changes of Package patterns-sle

-------------------------------------------------------------------
Wed Sep 10 20:21:42 CEST 2014 - behlert@suse.de

- revert the "provides pattern() = .gnome" change, the fix in
  skelcd-control-sles should be enough [bnc#896021], and it causes issues with
  autoinstallation atm

-------------------------------------------------------------------
Wed Sep 10 15:13:41 CEST 2014 - behlert@suse.de

- fix create_32bit-patterns_file.pl to use "packageand" instead of
  "Supplements/Enhances" for the last entry [bnc#896027]

-------------------------------------------------------------------
Wed Sep 10 07:28:02 CEST 2014 - behlert@suse.de

- basic pattern needs to provide ".gnome", as it can only provide one pattern,
  but needs to provide twice for the update case. 
  libzypp should handle the dotted version
  [bnc#895932]

-------------------------------------------------------------------
Tue Sep  9 13:33:34 UTC 2014 - fcrozat@suse.com

- gnome-basic pattern should still provides gnome pattern.

-------------------------------------------------------------------
Tue Sep  9 09:18:16 UTC 2014 - fcrozat@suse.com

- Ensure gconf2-branding is recommended by pattern.

-------------------------------------------------------------------
Tue Sep  9 10:01:51 CEST 2014 - fcrozat@suse.com

- Move GNOME common pattern to new patterns-sle package.

-------------------------------------------------------------------
openSUSE Build Service is sponsored by